﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.about{padding:0}
.wmpage182-page1 .wmpage182-page1-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage182-page1 .wmpage182-page1-list .wmpage182-page1-item{width:31.5%;position:relative;margin-top:40px;text-align:center;box-shadow:rgba(0,0,0,.2) 0 0 30px;padding:50px 25px 60px;background:#fff;z-index:1}
.wmpage182-page1 .wmpage182-page1-list .wmpage182-page1-item::before{position:absolute;content:'';z-index:-1;left:0;top:0;width:0;height:100%;background:rgba(205,162,116,.6);transition:all .3s linear;}
.wmpage182-page1 .wmpage182-page1-list .wmpage182-page1-item::after{position:absolute;content:'';z-index:-2;left:0;top:0;width:0%;height:100%;opacity:0;margin:auto;background:url(https://img01.v15cdn.com/singletem/wmpage182/wmpage182-page1-img1.webp);transition:all .3s linear}
.wmpage182-page1 .wmpage182-page1-list .wmpage182-page1-item:nth-child(2)::after{position:absolute;content:'';z-index:-2;left:0;top:0;width:0%;height:100%;opacity:0;margin:auto;background:url(https://img01.v15cdn.com/singletem/wmpage182/wmpage182-page1-img2.webp);transition:all .3s linear}
.wmpage182-page1 .wmpage182-page1-list .wmpage182-page1-item:last-child::after{position:absolute;content:'';z-index:-2;top:0;left:0;width:0%;height:100%;opacity:0;margin:auto;background:url(https://img01.v15cdn.com/singletem/wmpage182/wmpage182-page1-img3.webp);transition:all .3s linear}
.wmpage182-page1 .wmpage182-page1-list .wmpage182-page1-item:hover::before{width:100%}
.wmpage182-page1 .wmpage182-page1-list .wmpage182-page1-item:hover::after{width:100%;opacity:1}
.wmpage182-page1 .wmpage182-page1-item .wmpage182-page1-info{position:relative;height:100%;display:flex;flex-direction:column;justify-content:space-between}
.wmpage182-page1 .wmpage182-page1-item:hover .wmpage182-page1-icon img{filter:brightness(0) invert(1);}
.wmpage182-page1 .wmpage182-page1-item .wmpage182-page1-title{color:var(--wmpage-color22);font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:15px 0 10px;transition:all .2s linear;line-height: 1;}
.wmpage182-page1 .wmpage182-page1-item:hover .wmpage182-page1-title{color:#fff}
.wmpage182-page1 .wmpage182-page1-item .wmpage182-page1-text{color:var(--wmpage-color8);margin-bottom:20px;transition:all .2s linear}
.wmpage182-page1 .wmpage182-page1-item:hover .wmpage182-page1-text{color:#fff}
.wmpage182-page1 .wmpage182-page1-item .wmpage182-page1-btn a{position: relative;display: inline-flex;justify-content: center;align-items: center;padding: 8px 25px;font-weight: var(--fontbold7);border: 1px solid #ca9f72;z-index: 1;transition: all .2s linear;color: #3c3c3c;border-radius: 6px;overflow: hidden;}
.wmpage182-page1 .wmpage182-page1-item .wmpage182-page1-btn a::after{position:absolute;content:'';width:35%;height:100%;left:0;top:0;background:#ca9f72;z-index:-1;transition:all .2s linear}
.wmpage182-page1 .wmpage182-page1-item:hover .wmpage182-page1-btn a{border-color:#ca9f72;color: #fff;}
.wmpage182-page1 .wmpage182-page1-item:hover .wmpage182-page1-btn a::after{width:100%;}
@media screen and (max-width:1024px){.wmpage182-page1 .wmpage182-page1-list .wmpage182-page1-item{width:48%;margin-top:30px}
}
@media screen and (max-width:768px){.about .home-tit{font-size:22px}
.wmpage182-page1 .wmpage182-page1-list .wmpage182-page1-item{width:100%;box-shadow:rgba(0,0,0,.2) 0 0 17px}
}


.home-history{padding:4% 0;}
.home-history .home-des{text-align:center;color:var(--introcolor);}
.wmpage131-page3 .page3-line{position:relative;margin-top:3%;}
.wmpage131-page3 .page3-line::before{content:'';position:absolute;top:0;left:calc(50% - 1px);bottom:0;width:2px;background:#e3e3e3}
.wmpage131-page3 .page3-line-item{position:relative;display:flex;justify-content:space-between;margin-bottom:5%;align-items:center}
.wmpage131-page3 .page3-line-item:last-child{margin-bottom:0;}
.wmpage131-page3 .item2{flex-direction:row-reverse}
.wmpage131-page3 .page3-item-circle{position:absolute;top:50%;left:calc(50% - 12px);width:25px;height:25px;border-radius:50%;border:4px solid #fff;box-shadow:0 0 3px rgba(0,0,0,.2)}
.wmpage131-page3 .page3-item-circle::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;background:var(--color)}
.page3-item-text,.wmpage131-page3 .page3-item-img{width:46%}
.wmpage131-page3 .item1 .page3-item-img,.wmpage131-page3 .item2 .page3-item-text{text-align:right}
.wmpage131-page3 .item1 .page3-item-text{padding-right:6%}
.wmpage131-page3 .item2 .page3-item-text{padding-left:6%}
.wmpage131-page3 .page3-text-p1{font-size:32px;font-weight:var(--fontbold6);margin-bottom:15px}
.wmpage131-page3 .page3-text-p2{color:#555;font-size:22px;}
@media (max-width:1024px){.wmpage131-page3 .item1 .page3-item-text{padding-right:0}
.wmpage131-page3 .item2 .page3-item-text{padding-left:0}}
@media (max-width:768px){.home-history{padding:30px 0;}
.wmpage131-page3 .page3-line{margin-top:20px;}
.wmpage131-page3 .page3-item-circle,.wmpage131-page3 .page3-line::before{display:none}
.wmpage131-page3 .page3-line-item{flex-direction:column}
.wmpage131-page3 .page3-item-img,.wmpage131-page3 .page3-item-text{width:100%;text-align:left !important;}
.wmpage131-page3 .page3-text-p1{margin-top:20px;font-size:22px;}
.wmpage131-page3 .page3-text-p2{font-size:16px;}
.wmpage131-page3 .page3-text-p1{margin:10px 0;}
}
@media (max-width:500px){.wmpage131-page3 .page3-text-p1{font-size:var(--wmpage-font20)}}
@media (max-width:640px){.home-tit{font-size:24px;}}

.home-mouth{padding-bottom:4%;}
.home-mouth .homemouthSwiper-box{display:flex;align-items: center;justify-content: space-between;margin-top:2%;}
@media (min-width:769px){.home-mouth .homemouthSwiper-box .homemouthSwiper{max-width:calc(100% - 100px);margin:0 auto;}
.home-mouth .homemouthSwiper-box .swiper-pagination{display:none;}}
.home-mouth .homemouthSwiper-btn{display:flex;align-items: center;justify-content: center;transition: all .3s;cursor: pointer;}
.home-mouth .homemouthSwiper-btn em{font-size:44px;font-weight: var(--fontbold7);}
.home-mouth .homemouthSwiper-btn:hover{color:var(--color)}
.home-mouth .homemouthSwiper .swiper-slide img{width:100%;display:block;}
.home-mouth .homemouthSwiper .swiper-slide p{position: absolute;bottom:0;left:0;width:100%;text-align:center;padding:10px 0;color:#fff;font-size:20px;}
@media (max-width:768px){.home-mouth{padding-bottom:40px;}
.home-mouth .homemouthSwiper{padding-bottom:40px;}
.home-mouth .homemouthSwiper-btn{display:none;}
.home-mouth .homemouthSwiper .swiper-slide p{font-size:16px;}}

.wmpage211-page5 .wmpage211-page5-text{display:inline-block;position:relative;text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);padding-left:20px;left:50%;transform:translateX(-50%)}
.wmpage211-page5 .wmpage211-page5-text:before{content:'';position:absolute;width:14px;height:7px;background-color:var(--color);border-top-left-radius:7px;border-top-right-radius:7px;left:0;top:50%;transform:translateY(-50%) rotate(-90deg)}
.wmpage211-page5 .wmpage-title{color:var(--wmpage-color22);text-align:center}
.wmpage211-page5 .wmpage211-page5-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left{width:22%}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li{display:flex;justify-content:space-between;align-items:center;border:1px solid #ddd;border-radius:35px;transition:all .2s linear;cursor: pointer;}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li.active{background:var(--color);border:1px solid transparent}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li:nth-child(-n+4){margin-bottom:20px}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-letter{padding:15px 25px;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font18);flex:1;transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-letter{color:#fff}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-icon{display:inline-flex;justify-content:center;align-items:center;width:45px;height:45px;border-radius:50%;margin:5px;background:#f6f6f6;transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-icon{background:#fff}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-icon em{transform:rotate(-30deg);color:var(--color);transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-icon em{color:var(--wmpage-color22)}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-right{width:75%;position:relative;overflow:hidden}
.wmpage211-page5 .wmpage211-page5-right .wmpage211-page5-item{visibility:hidden;opacity:0;transform:scale(.8);transition:opacity .3s ease-in-out,transform .3s ease-in-out,visibility .3s ease-in-out;position:absolute;top:0;left:0;width:100%}
.wmpage211-page5 .wmpage211-page5-right .wmpage211-page5-item.active{visibility:visible;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;opacity:1;transform:scale(1);position:relative}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img{width:44%}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img img{width:100%;height:auto;border-radius:30px;object-fit:cover}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-info{width:53%}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font20)}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-desc{color:var(--wmpage-color8);margin:10px 0 20px}
.wmpage211-page5 .wmpage211-page5-item .more{display: inline-block;background: var(--color);color: #fff;border-radius: 20px;padding: 4px 10px;border: 1px solid var(--color);transition: all .3s ease;}
.wmpage211-page5 .wmpage211-page5-item .more:hover{background: #fff;color: var(--color);}
.wmpage211-page5 .wmpage211-page5-item ul li{display:flex;align-items:center;color:var(--wmpage-color8);font-weight:var(--fontbold6);margin-top:7px}
.wmpage211-page5 .wmpage211-page5-item ul li em{color:var(--color);font-weight:var(--fontbold5);margin-right:10px}
@media screen and (max-width:1024px){.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left{width:100%;margin-bottom:30px}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-right{width:100%}
}
@media screen and (max-width:768px){.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img{width:100%;margin-bottom:30px}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-info{width:100%}
}
:root{--hometitlefont:42px;--borderradius:5px}
@media (max-width:1440px){:root{--hometitlefont:30px}}
@media (max-width:1024px){:root{--hometitlefont:26px}}
.home-icon{color:var(--color);text-align:center;text-transform:uppercase;margin-bottom:10px}
.home-title{font-size:var(--hometitlefont);font-weight:var(--fontbold6);text-align:center;text-transform:capitalize;line-height:1.4}
.home-tip{color:#7a8c68;font-size:var(--fontsize14);font-weight:var(--fontbold5);position:relative;text-align:center;text-transform:uppercase}
.home-tip span{position:relative;padding-left:18px}
.home-tip span::before{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);width:8px;height:8px;border-radius:50%;background:linear-gradient(0deg,#aaa 0,#fff 100%)}
.home-contact-tit{text-align:center;margin:3% 0;color:#4D3827;font-size:38px;}
.home-contact{padding:4% 0;background-size:cover;background-repeat:no-repeat;background-position:right}
.home-contact .inquiry-box{width:48%;background-color:#C89D70;padding:40px 50px;color:#fff;border-radius:5px}
.home-contact .inquiry-box .home-tip{text-align:left;color:#fff}
.home-contact .inquiry-box .home-title{text-align:left}
.home-contact .inquiry-box .txt{font-size:var(--fontsize16)}
.home-contact .wmkcfeedback{margin-top:20px;padding:0}
.home-contact .wmkcfeedback .wmkcfb-fileupload,.home-contact .wmkcfeedback input{height:48px}
.home-contact .wmkcfeedback input.wmkcfb-company{width:100%;margin-right:0}
.home-contact .wmkcfeedback textarea{height:120px}
.home-contact .wmkcfeedback .wmkcfb-fileupload,.home-contact .wmkcfeedback input,.home-contact .wmkcfeedback textarea{background-color:#A7743B;border:1px solid rgba(255,255,255,.06);border-radius:var(--borderradius);margin-bottom:16px;color:#fff;font-size:var(--fontsize14)}
.home-contact .wmkcfeedback .wmkcfb-fileupload::placeholder,.home-contact .wmkcfeedback input::placeholder,.home-contact .wmkcfeedback textarea::placeholder{color:#fff}
.home-contact .wmkcfeedback .send-btn{border-color:#fff;width:100%;background-color:#fff;color:#A7743B;font-weight:var(--fontbold6);border-radius:var(--borderradius)}
.home-contact .wmkcfeedback .send-btn:hover{background-color:#A7743B;color:#fff;border-color:#A7743B}
.home-contact .container{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.home-contact .inquiry-info{width:48%;color:#fff;}
.home-contact .inquiry-info p{margin:40px 0;font-size:var(--fontsize22)}
@media (max-width:1280px){.home-contact-tit{font-size:34px}
.home-contact .inquiry-info p{font-size:var(--fontsize20)}}
@media (max-width:1024px){.home-contact-tit{font-size:30px}
.home-contact .inquiry-box{padding:30px}
.home-contact .inquiry-info p{margin:30px 0}}
@media (max-width:800px){.home-contact-tit{font-size:var(--fontsize24);line-height:1.4}
.home-contact{padding:30px 0}
.home-contact .inquiry-box{width:100%}
.home-contact .inquiry-info{width:100%;}}
@media screen and (max-width:500px){.home-contact .inquiry-box{padding:20px}
.home-contact .inquiry-info p{font-size:var(--fontsize17);margin:20px 0}}
.home-tit{color:#4D3827;}
.home-tit::after{display:none;}
.product .home-more{display:none}
.product{padding:3% 0;background:#f2eeeb}
.product-list li{background:#fff}
.wmpage131-page3 .page3-item-circle::after{background:#C89D70}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li.active,.wmpage211-page5 .wmpage211-page5-item .more{background:#C89D70}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-icon em,.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-letter,.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-icon em{color:#C89D70}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-desc p{margin:3% 0}
.wmpage211-page5 .wmpage211-page5-item .more{border-color:#C89D70}

#swiper-banner .swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:1s}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0}}
#swiper-banner .banner-animote.ban1{position: absolute;top:50%;left:0;padding-left:5%;transform: translateY(-50%);color:#fff;}
#swiper-banner .banner-animote.ban1 .top{color:#eee;position: relative;padding-bottom:3%;}
#swiper-banner .banner-animote.ban1 .top:after{content:'';width:16%;height:2px;display: block;background: #eee;font-size:22px;position: absolute;bottom:0;left:0;}
#swiper-banner .banner-animote.ban1 .tit{font-weight: var(--fontbold7);font-size:70px;line-height: 1.2;margin:3% 0;}
#swiper-banner .banner-animote.ban1 .tit span{color:#C39D64}
#swiper-banner .banner-animote.ban1 .des{font-size:22px;}
#swiper-banner .banner-animote.ban1 .btn{display:flex;margin-top:5%;}
#swiper-banner .banner-animote.ban1 .btn>div{margin-right:5%;border-radius: 10px;overflow: hidden;width:30%;}
#swiper-banner .banner-animote.ban1 .btn>div>a{line-height:1;display:flex;align-items: center;transition: all .5s;padding:4% 3%;width:100%;height:100%;}
#swiper-banner .banner-animote.ban1 .btn>div .ico{width:20%;text-align:center;}
#swiper-banner .banner-animote.ban1 .btn>div em{font-size:30px;}
#swiper-banner .banner-animote.ban1 .btn>div .right{width:80%;padding-left:2%;}
#swiper-banner .banner-animote.ban1 .btn>div.btn1{background:#C39D64;border:1px solid #C39D64;white-space: nowrap;}
#swiper-banner .banner-animote.ban1 .btn>div p:nth-child(1){font-size:20px;font-weight: var(--fontbold7);}
#swiper-banner .banner-animote.ban1 .btn>div p:nth-child(2){font-size:14px;margin-top:3%;}
#swiper-banner .banner-animote.ban1 .btn>div.btn2{border:1px solid #fff;}
#swiper-banner .banner-animote.ban1 .btn>div.btn1:hover,#swiper-banner .banner-animote.ban1 .btn>div.btn2:hover{background: var(--color);border-color:var(--color)}
@media (max-width:1900px){#swiper-banner .banner-animote.ban1 .top{font-size:1.15vw;}
#swiper-banner .banner-animote.ban1 .tit{font-size:3.7vw;}
#swiper-banner .banner-animote.ban1 .des{font-size:1.15vw;}
#swiper-banner .banner-animote.ban1 .btn>div em{font-size:1.5vw;}
#swiper-banner .banner-animote.ban1 .btn>div p:nth-child(1){font-size:1.1vw;}
#swiper-banner .banner-animote.ban1 .btn>div p:nth-child(2){font-size:0.75vw;}}
@media (max-width:768px){#swiper-banner .banner-animote.ban1 .top{font-size:12px;}
#swiper-banner .banner-animote.ban1 .tit{font-size:28px;}
#swiper-banner .banner-animote.ban1 .des{font-size:12px;}
#swiper-banner .banner-animote.ban1 .btn{display:none;}}
@media (max-width:600px){#swiper-banner .banner-animote.ban1 .top{display:none;}
#swiper-banner .banner-animote.ban1 .tit{font-size:16px;}
#swiper-banner .banner-animote.ban1 .des{font-size:12px;line-height: 1;max-width:70%;}}
.numicon-box{background:#101B25;display:flex;flex-wrap:wrap;justify-content: space-between;}
.numicon-box .item{width:16.66%;padding:2% 1.5%;display:flex;justify-content: space-between;color:#fff;position: relative;}
.numicon-box .item:after{content:'';width:1px;height:65%;display:block;background:rgba(255,255,255,0.8);transform: translateY(-50%);top:50%;right:0;position: absolute;}
.numicon-box .item:last-child:after{display:none;}
.numicon-box .item .ico{width:50px;}
.numicon-box .item .art{width:calc(100% - 60px)}
.numicon-box .item .num{font-weight: var(--fontbold7);font-size:22px;}
.numicon-box .item .num span{color:#C39D64}
.numicon-box .item .des{margin-top:10px;}
@media (max-width:1440px){.numicon-box .item .num{font-size:20px;}
.numicon-box .item .ico{width:40px;}
.numicon-box .item .art{width:calc(100% - 50px)}}
@media (max-width:1024px){.numicon-box .item{width:33.33%;}}
@media (min-width:769px) and (max-width:1024px){.numicon-box .item:nth-child(3n):after{display:none;}}
@media (max-width:768px){.numicon-box .item{width:50%;padding:15px 10px;}
.numicon-box .item:nth-child(2n):after{display:none;}
.numicon-box .item .num{font-size:17px;}
.numicon-box .item .des{font-size:14px;}}
.product-img img{aspect-ratio:1/1;object-fit:contain;}